/* CSS Document */

body {
	background: #333 url(images/back.jpg) 50% 0 fixed;
	margin: 0px;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}

#main {
	background:#FFF;
	width:770px;
	margin:0 auto;
	padding:10px 15px 40px 15px;
	border-left:solid #990000 2px;
	border-right:solid #990000 2px;
}

p {
	font-size:110%;
	font-weight:normal;
	font-style:normal;
	text-align: center;
	line-height:2em;
	color: #333333;
}	

.space10{ clear:both; height:10px; }
.space20{ clear:both; height:20px; }
.space30{ clear:both; height:30px; }

a:hover {
position: relative;
left: 1px;
top: 1px;
}

